uuid: abdfb9a4-3774-4b0f-98af-50a6afa3769d
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_ort
    - rbag.veranstaltung_type.standardveranstaltung
id: veranstaltung.standardveranstaltung.field_ort
field_name: field_ort
entity_type: veranstaltung
bundle: standardveranstaltung
label: Veranstaltungsort
description: ''
required: true
translatable: false
default_value:
  -
    value: 'Haus Altenberg'
default_value_callback: ''
settings: {  }
field_type: string
